body{
margin: 0;
padding: 0;
line-height: 1.6;
letter-spacing: 0px;
font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
font-size: 14px;
color: #333;
background: #fff;
background-image: url(../images/bg.gif);
background-repeat: repeat-x;
background-position:0px -20px;
width:100%;
}

p{
margin-bottom:2em;
}

.news p{
margin-bottom:1em;
}
@media screen and (min-width: 741px){
.layout{
width:980px;
margin:0 auto;
border:0px solid #ccc;
box-sizing:border-box;
}

#page{
float:right;
border:0px solid #ccc;
width:740px;
padding-top:15px;
margin-bottom: 20px;
}

#home #page, #menupage #page{
float:right;
border:0px solid #ccc;
width:980px;
}
}

#lmenu{
float:left;
border:0px solid #ccc;
width:220px;
}

#lmenu li{
	padding: 10px;
}

#lmenu li a:before{
font-family:FontAwesome;
  content: "\f054 ";
margin-right:0.5em;
}

@media screen and (max-width: 740px){
.layout{
width:100%;
}

#page, #home #page, #menupage #page{
	width: 95%;
	float: none;
margin:0 auto;
}


#lmenu{
clear: left;
border:0px solid #ccc;
width:100%;
}
#lmenu li{
	padding:0px;
}

#lmenu li a{
	padding: 10px 0px;
	border-bottom:1px #ccc solid;
}
}



.colouter{
width : 100% ;
border:0px solid #ccc;
display: table;

}

.col2{
width : 48.5% ;
border:0px solid #ccc;
vertical-align: top;
}

.home .col2{
width : 482px ;
border:0px solid #ccc;
vertical-align: top;
}

.col3{
width : 32% ;
border:0px solid #ccc;
vertical-align: top;
margin-bottom:1em;
}




.inner{
display: inline-block;
margin-right:1%;
}

@-moz-document url-prefix() {
.inner{
display: inline-block;
margin-right:0.9%;
}
}

.inner-last{
display: inline-block;
margin-right:0px
}

.clr{
clear:both;
}



@media screen and (max-width: 740px){
.home .col2{
width : 100% ;
border:0px solid #ccc;
vertical-align: top;
}

.btn {
/*  width: 100%; */
/*  background-color: #aaaaaa; */
/*  border-radius: 4px; */
/*  box-shadow: 0 4px 0 rgba(136,136,136,1); */
/*  color: #ffffff; */
/*  display: block; */
/*  font-weight: bold; */
/*  text-align: center; */
/*  text-decoration: none; */
/*  margin: 10px auto; */
/*  padding: 5px 0; */
}

}
.txtright{
text-align:right;
}

@media screen and (max-width: 740px){
.col3{
width : 48% ;
border:0px solid #ccc;
}

.txtright{
text-align:center;
}

#footer .txtright{
display: inline-block;
}

}



@media screen and (max-width: 480px){
.col2, .col3{
width : 99% ;
border:0px solid #ccc;
}

}


#header , #footer , #footermenu{
width:100%;
/* min-width: 980px; */
display: inline-block;
}

#footer{
background:#000;
vertical-align: bottom;
color:#ccc;
}

#footermenu{
	background-color: #2B2E35;
padding-bottom:10px;
}

#footermenu .layout{
	background-image: url(../images/flogo.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}





.address{
text-align:center;
font-size:0.8em;
padding-top:5px;
}
.copyright{
text-align:center;
font-size:0.8em;

}



@media screen and (max-width: 740px){
#header , #footer{
	width:100%;
min-width: auto;
}
#footermenu{
display:none;
}

}

/* ------------------------- */

.footercol {
    float: left;
    width: 180px;
    padding-right: 10px;
}

.footercol .sitesection {
    margin-bottom: 7px;
    font-size: 15px;
    color: #636363;
    font-weight: bold;
}


/*------------*/
@media screen and (max-width: 740px){
#footermenu {
   display:none;
}
}
/*------------*/


#footermenu h5{
   font-size:1.3em;
margin:10px 0px 20px 0px;
padding:0px;
font-weight:bold;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;line-height:1em;
text-indent:-3px;
background:none;
border:0px;

}

#footermenu h6{
   font-size:1.2em;
margin:10px 0px;
padding:0px;
font-weight:bold;
}



#footermenu li h6 a:before{
font-family:FontAwesome;
  content: none;
margin-right:0.5em;
}

#footermenu li h5 a:before{
font-family:FontAwesome;
  content: "\f054";
margin-right:0.5em;
}


#footermenu a{
   color: #fff;
   position: relative;
}

#footermenu a:hover{
   color: #c0a800;
}

#footermenu li a{
   font-size:0.8em;
   
}
#footermenu li a:before{
font-family:FontAwesome;
  content: "\f138";
margin-right:0.5em;
}
#footermenu  .inner {
    min-height: 230px;
    padding: 0px 0 20px 0;
    position: relative;
}

#footer_top li {
	font-size: 0.9em;
	margin: 0px;
	padding: 3px 20px 3px;
	list-style-type: none;
	float: right;
   font-size:0.8em;

}
/*------------*/
@media screen and (max-width: 740px){
#footer_top li {
	float: left;

}
}
/*------------*/

#footer_bottom {
   background-color: #17191C;
   position: relative;
   clear: both;
  color:#fff;
}
#footer_bottom .inner{
    height: 50px;
    padding: 0px 0 20px 0;
    position: relative;
}
.copyright{
	text-align: center;
}

#footer_top .inner {
   background: #17191C;
   position: relative;
   clear: both;
}

#footer_top  .inner {
    height: 30px;
    margin-top: 20px;
    padding: 10px 0 0 0;
    position: relative;
}

#footer_top a {
    color:#fff;
	text-decoration: none;
}


/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:40px;
	right:15px;
	font-size:2em;
}
.totop a {
	display:block;
	text-decoration:none;
	color:#fff;
	background:#000;
	padding:0.3em -0em 0.3em 0.3em;
}

.totop a:hover{
	opacity:.7;
}




.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 100%;
  margin: 0px auto 20px;
  padding: 0;
}

#dropmenu { position: relative; z-index: 7; }



.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
width : calc(99.9% / 3) ;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight:bold;
  }

.dropmenu li:last-child {
  border: 0;
}

.dropmenu li a{
  display: block;
  margin: 0;
  padding: 25px 25px 11px;
  background: #1472ca;
  color: #fff;
  font-size: 1.1rem;
  line-height: 1;
  height:30px;
  text-decoration: none;
  border-right:1px solid #ccc;
}

/*------------*/
@media screen and (max-width: 740px){
.dropmenu li{
  font-weight:normal;
  }

.dropmenu li a{
  padding: 15px 0px;
  background: #1472ca;
  color: #fff;
  font-size: 0.6rem;
  line-height: 1;
  height:20px;
  text-decoration: none;
  border-right:1px solid #ccc;
}
}
/*------------*/


.dropmenu li:last-child a{

  border-right:0px solid #ccc;
}

.dropmenu li.menu01{
border-top:5px solid #11AA2F;
}

.dropmenu li.menu02{
border-top:5px solid #E4611E
}

.dropmenu li.menu03{
border-top:5px solid #FCDC00
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  background: #fff;
  width: 326px;
  border: 0;
  }

  .dropmenu li ul li a{
  background: #eeeeee;
  text-align: left;
  padding:10px 13px;
  color:#666;
  font-weight:normal;
  font-size:1rem;
  }

@media screen and (max-width: 740px){
  .dropmenu > li > a{
}

  .dropmenu li ul{
	width: 740px;
	position:fixed;
	left:0;
	top:55px;
}

  .dropmenu li ul li{
	width: 100%;
}
 }

/********/

  .dropmenu li:hover > a{
  background: #ffffff;
  color: #1472ca;
}
.dropmenu li a:hover{
  color: #1472ca;
  background: #ffffff;
}



  .dropmenu li ul li a:before{
font-family:FontAwesome;
  content: "\f138";
}
  .dropmenu li:hover > a{
  background: #ffffff;
  color: #1472ca;
}
#dropmenu li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}

#dropmenu li:hover ul li{
  overflow: visible;
  height: 35px;
}
@media screen and (min-width: 741px){


}
/* ------------------------- */


/* ------------------------- */

header #fontsize{
	font-size: 12px;
	color: white;
	background-color: #999;
	vertical-align: middle;
	float: right;
	margin-top:10px;
	margin-right:30px;

}



/*------------*/
@media screen and (max-width: 740px){
header #fontsize{
   display:none;
}
}
/*------------*/



header #fontsize li{
	display: block;
	float:left;
}

header #fontsize li{
	display: block;
	float:left;
	padding:3px;
}

header #fontsize li.lavel{
	margin-top:5px;
	margin-left:15px;
	margin-right:15px;
	font-weight:bold;
}
header #fontsize li.sm{
	background-color:#ff0000;
}
header #fontsize li.la{
	background-color:#aaa;
	color:#fff;
}
header #fontsize li a{
	background-color:#ff0000;
	color:#fff;
}


header #lang li{
	border-right:1px solid #fff;
	display: table-cell;
	width: 1%;
}

/* フォントサイズ切り替えボタンのスタイル。自由にカスタマイズしてください。 */
#font-size div.small,
#font-size div.medium,
#font-size div.large { font-size:12px; display:inline-block; /display:inline; /zoom:1; padding:6px; border-left:0px solid #aaa; cursor:pointer; margin-left:0px; width:50px;text-align:center; background-color:#aaa;}
#font-size div.active { color:#fff; background-color:#c00; }
#font-size div.small span,
#font-size div.medium span,
#font-size div.large span { /* display:none; テキストを削除して画像ボタン化することも可能　*/ }

/* ------------------------- */

header #lang{
    float:right;
    top: -100px;
    right: 0;
    margin: -60px 0px 0px 0px;
    font-size: 11px;
    width:30%;
}
header #lang li a{
display: block;
padding: 5px 0px;
text-align: center;
background-color: #666;
color: #fff;
text-decoration: none;
font-weight: bold;
}

header #lang li a:hover{
display: block;
padding: 5px 0px;
text-align: center;
background-color: #fff;
color: #666;
text-decoration: none;
font-weight: bold;
}

/* ------------------------- */

/*------------*/
@media screen and (max-width: 740px){
header #lang{
    float:right;
    top: 0px;
    right: 0;
    margin: -55px 0px 0px 0px;
    font-size: 11px;
	display:none;
}

header #lang li{
	border-right:1px solid #ccc;
	display: block;
	width: auto;
	padding:0px 10px;
	float:left;
}
header #lang li a{
	font-weight: bold;
	color: #1472ca;
	background-color: transparent;
	text-decoration: none;
	text-align: left;
	padding: 5px 0px 0px;
	display: block;
}

header #lang li a:hover{
	padding: 5px 0px 0px;
	text-align: left;
text-decoration: none;
}

}
/*------------*/

/*------------*/
@media screen and (max-width: 480px){
header #lang{
}
}
/*------------*/


.term table{
border:1px solid #ccc;
}

.term th{
border:1px solid #ccc;
padding:3px 10px;
background:#eee;
}

.term td{
border:1px solid #ccc;
padding:3px 5px;
}

.term dt{
}

.term dd{
margin-left:30px;
}